Public APIAPI ReferenceDomains

Delete a domain.

Beta API

The /v1 API contract may change, including breaking changes without compatibility aliases.

DELETE/v1/domains/{domainId}

Remove the domain registration. Corresponds to the ntro domains remove command. Only users with a verified email can use this.

Authorization

bearerAuth
AuthorizationBearer <token>

Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.

In: header

Path Parameters

domainId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/domains/string"
Empty